.header-menu .menu {
  border-bottom: 0px;
}

@font-face {
  font-family: "Lato";
  src: url("../fonts/lato-regular.woff2") format("woff2"), url("../fonts/lato-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.page-container {
  font-size: 16px;
}
@media screen and (max-width: 1640px) {
  .page-container {
    font-size: 15px;
  }
}
@media screen and (max-width: 760px) {
  .page-container {
    font-size: 14px;
  }
}
@media screen and (max-width: 360px) {
  .page-container {
    font-size: 12px;
  }
}
.page-container.container.standard {
  max-width: 970px;
}
.page-container.container.standard.about-us-section {
  max-width: 1050px;
}
.page-container .h1,
.page-container h1 {
  font-family: "Forum";
  text-transform: uppercase;
  font-size: 50px;
  letter-spacing: 3.42px;
  text-align: center;
  margin-top: 45px;
  margin-bottom: 45px;
  font-weight: normal;
}
@media screen and (max-width: 1024px) {
  .page-container .h1,
.page-container h1 {
    font-size: 40px;
  }
}
@media screen and (max-width: 760px) {
  .page-container .h1,
.page-container h1 {
    font-size: 24px;
    letter-spacing: 1.24px;
  }
}
.page-container .h1.h1,
.page-container h1.h1 {
  line-height: 1.5;
  text-transform: none;
  border: none;
  text-align: center;
}
.page-container p {
  margin-bottom: 20px;
}
.page-container h4 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
}
.page-container a {
  color: var(--pink);
}
.page-container a:hover {
  text-decoration: underline;
}
.page-container table {
  width: 100%;
  margin-bottom: 20px;
}
.page-container table th {
  padding: 5px;
  border: 1px solid #e7e7e7;
  text-align: center;
  font-weight: bold;
}
.page-container table td {
  padding: 5px;
  border: 1px solid #e7e7e7;
}
.page-container table td:first-child {
  width: 65%;
}

.about-us-section {
  max-width: 1050px;
}
.about-us-section h2 {
  font-size: 32px;
  line-height: 42px;
  letter-spacing: 1.2px;
  margin-bottom: 25px;
}
@media screen and (max-width: 1300px) {
  .about-us-section h2 {
    font-size: 26px;
  }
}
@media screen and (max-width: 760px) {
  .about-us-section h2 {
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0.9px;
  }
}
@media screen and (max-width: 760px) {
  .about-us-section h2 br {
    display: none;
  }
}
.about-us-section .subtitle-about {
  font-size: 28px;
  line-height: 36px;
  letter-spacing: 1.05px;
  text-align: center;
  font-family: "Lato";
  font-style: italic;
  font-weight: normal;
  margin-top: -20px;
  margin-bottom: 20px;
}
@media screen and (max-width: 760px) {
  .about-us-section .subtitle-about {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.38;
    letter-spacing: 0.6px;
    font-style: normal;
  }
}
.about-us-section .video {
  margin: 0px;
  margin-bottom: 93px;
}
@media screen and (max-width: 760px) {
  .about-us-section .video {
    margin-bottom: 45px;
  }
}
.about-us-section .arrow-container {
  text-align: center;
  margin-bottom: 40px;
}
.about-us-section .arrow-container img {
  max-width: 35px;
}
.about-us-section .about-first-section {
  font-size: 22px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.32;
  letter-spacing: 0.83px;
  color: #000000;
  margin-bottom: 60px;
}
@media screen and (max-width: 1300px) {
  .about-us-section .about-first-section {
    font-size: 18px;
  }
}
@media screen and (max-width: 760px) {
  .about-us-section .about-first-section {
    letter-spacing: 1.61px;
    margin-bottom: 50px;
  }
}
.about-us-section .about-first-section h2 {
  font-size: 36px;
  font-weight: bold;
  line-height: 1.17;
  letter-spacing: 1.35px;
  color: #000000;
  margin-bottom: 25px;
}
@media screen and (max-width: 1300px) {
  .about-us-section .about-first-section h2 {
    font-size: 28px;
  }
}
@media screen and (max-width: 760px) {
  .about-us-section .about-first-section h2 {
    font-size: 24px;
    letter-spacing: 0.9px;
  }
}
.about-us-section .about-first-section img {
  margin-left: 40px;
}
@media screen and (max-width: 1300px) {
  .about-us-section .about-first-section img {
    max-width: 270px;
  }
}
@media screen and (max-width: 760px) {
  .about-us-section .about-first-section img {
    margin-top: 40px;
    margin-left: 0px;
    max-width: 100%;
  }
}
.about-us-section .magazines {
  margin-left: 40px;
  margin-right: 40px;
}
.about-us-section .magazines .magazine {
  position: relative;
  width: calc(100% / 3);
  padding: 0px 10px;
  height: auto;
  display: flex;
  flex-direction: column;
  margin-right: 30px;
}
@media screen and (max-width: 760px) {
  .about-us-section .magazines .magazine {
    width: 100%;
    margin-bottom: 20px;
  }
}
.about-us-section .magazines .magazine:last-child {
  margin-right: 0px;
}
.about-us-section .magazines .magazine .image {
  width: calc(100% - 80px);
  margin: 0px auto;
  text-align: center;
  position: relative;
}
@media screen and (max-width: 760px) {
  .about-us-section .magazines .magazine .image {
    display: block;
  }
}
.about-us-section .magazines .magazine .quote {
  border-radius: 5px;
  text-align: center;
  padding: 40px 15px 15px;
  background-color: #fff;
  margin-top: -30px;
  flex: 1;
  border: solid 1px rgba(0, 0, 0, 0.04);
  font-size: 15px;
  font-weight: bold;
  line-height: 21px;
  letter-spacing: -0.36px;
  color: #232b32;
}
.about-us-section .magazines .magazine .quote .quote-text {
  margin-top: 5px;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.15px;
  color: #555555;
  display: block;
  font-weight: normal;
}
.about-us-section .logo {
  text-align: center;
  margin-top: 30px;
}
@media screen and (max-width: 760px) {
  .about-us-section .logo {
    margin-top: 10px;
  }
}
.about-us-section .about-magazines {
  position: relative;
}
.about-us-section .about-magazines p {
  font-size: 22px;
  font-weight: 300;
  line-height: 29px;
  letter-spacing: 0.83px;
  margin-bottom: 60px;
}
@media screen and (max-width: 1300px) {
  .about-us-section .about-magazines p {
    font-size: 18px;
  }
}
@media screen and (max-width: 760px) {
  .about-us-section .about-magazines p {
    letter-spacing: 0.68px;
  }
}
@media screen and (max-width: 760px) {
  .about-us-section .about-magazines p br {
    display: none;
  }
}
.about-us-section .about-magazines .product-arrow {
  position: absolute;
  bottom: -110px;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 760px) {
  .about-us-section .about-magazines .product-arrow {
    bottom: -90px;
  }
}
.about-us-section .about-info-section {
  padding-top: 90px;
}
@media screen and (max-width: 760px) {
  .about-us-section .about-info-section {
    padding-top: 70px;
  }
}
.about-us-section .about-info-section .about-info-header {
  text-align: center;
  margin-bottom: 60px;
}
@media screen and (max-width: 760px) {
  .about-us-section .about-info-section .about-info-header {
    margin-bottom: 40px;
  }
}
.about-us-section .about-info-section .about-info-header h2 {
  font-weight: bold;
}
.about-us-section .about-info-section .about-info-header h3 {
  font-size: 22px;
  font-weight: 300;
  line-height: 1.32;
  letter-spacing: 0.83px;
  margin-bottom: 32px;
}
@media screen and (max-width: 760px) {
  .about-us-section .about-info-section .about-info-header h3 {
    font-size: 18px;
    line-height: 1.61;
    letter-spacing: 0.68px;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 760px) {
  .about-us-section .about-info-section .about-info-header h3 br {
    display: none;
  }
}
.about-us-section .about-info-section .about-info-header h4 {
  font-family: "Lato";
  font-size: 22px;
  font-weight: normal;
  font-style: italic;
  line-height: 1.64;
  letter-spacing: 0.83px;
  margin-bottom: 0px;
}
@media screen and (max-width: 760px) {
  .about-us-section .about-info-section .about-info-header h4 {
    font-size: 18px;
    line-height: 2;
    letter-spacing: 0.68px;
  }
}
.about-us-section .about-info-section .flex-about {
  font-size: 18px;
  font-weight: 300;
  line-height: 1.39;
  letter-spacing: normal;
  color: #212121;
}
.about-us-section .about-info-section .flex-about h3 {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.33;
  letter-spacing: normal;
  color: #232b32;
  margin-bottom: 10px;
}
@media screen and (max-width: 1300px) {
  .about-us-section .about-info-section .flex-about h3 {
    margin-bottom: 15px;
  }
}
.about-us-section .about-info-section .flex-about h3.basis-title {
  margin-top: 80px;
}
@media screen and (max-width: 760px) {
  .about-us-section .about-info-section .flex-about h3.basis-title {
    margin-top: 30px;
  }
}
@media screen and (max-width: 760px) {
  .about-us-section .about-info-section .flex-about h3 br {
    display: none;
  }
}
.about-us-section .about-info-section .flex-about h3 strong {
  border-radius: 2px;
  background-color: #fee5f2;
  font-size: 14px;
  padding: 2px 9px;
  text-transform: uppercase;
}
@media screen and (max-width: 760px) {
  .about-us-section .about-info-section .flex-about .mobile-reorder {
    order: -1;
    margin-bottom: 34px;
  }
}
.about-us-section .about-info-section .flex-about p {
  max-width: 380px;
}
@media screen and (max-width: 760px) {
  .about-us-section .about-info-section .flex-about p {
    max-width: 100%;
  }
}
.about-us-section .about-info-section .flex-about p .number {
  font-size: 18px;
  font-weight: bold;
  font-style: normal;
  line-height: 1.61;
  letter-spacing: 0.68px;
  color: var(--pink);
  margin-right: 12px;
}
.about-us-section .about-info-section .flex-about .flex-1:first-child {
  margin-right: 100px;
}
@media screen and (max-width: 1300px) {
  .about-us-section .about-info-section .flex-about .flex-1:first-child {
    margin-right: 40px;
  }
}
.about-us-section .about-info-section .flex-ceo {
  margin-bottom: 74px;
  margin-top: 45px;
}
@media screen and (max-width: 760px) {
  .about-us-section .about-info-section .flex-ceo {
    margin-bottom: 45px;
  }
}
.about-us-section .about-info-section .flex-ceo .ceo-text {
  background-color: #ffe0f0;
  padding: 50px 50px 40px;
  max-width: 53%;
}
@media screen and (max-width: 1300px) {
  .about-us-section .about-info-section .flex-ceo .ceo-text {
    max-width: 63%;
    padding: 30px 20px 20px;
  }
}
@media screen and (max-width: 760px) {
  .about-us-section .about-info-section .flex-ceo .ceo-text {
    max-width: 100%;
    padding-top: 150px;
  }
}
.about-us-section .about-info-section .flex-ceo .ceo-text h3 {
  line-height: 1.25;
  letter-spacing: 0.9px;
  font-size: 24px;
  margin-bottom: 20px;
}
@media screen and (max-width: 1300px) {
  .about-us-section .about-info-section .flex-ceo .ceo-text h3 {
    font-size: 20px;
  }
}
.about-us-section .about-info-section .flex-ceo .ceo-text ul {
  list-style: disc;
  padding-left: 20px;
}
.about-us-section .about-info-section .flex-ceo .ceo-text ul li {
  font-size: 18px;
  font-weight: 300;
  line-height: 1.39;
  letter-spacing: 0.67px;
  margin-bottom: 20px;
}
@media screen and (max-width: 1300px) {
  .about-us-section .about-info-section .flex-ceo .ceo-text ul li {
    font-size: 16px;
  }
}
@media screen and (max-width: 760px) {
  .about-us-section .about-info-section .flex-ceo .ceo-text ul li {
    font-size: 18px;
  }
}
.about-us-section .about-info-section .flex-ceo .flex-1:not(.ceo-text) {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media screen and (max-width: 760px) {
  .about-us-section .about-info-section .flex-ceo .flex-1:not(.ceo-text) {
    margin-bottom: -130px;
    order: -1;
    z-index: 10;
  }
}
@media screen and (max-width: 760px) {
  .about-us-section .about-info-section .flex-ceo .flex-1:not(.ceo-text) img {
    width: calc(100% - 36px) !important;
    margin: 0 auto;
  }
}
.about-us-section .section-mission {
  max-width: 653px;
  margin: 0 auto;
  margin-top: 40px;
}
.about-us-section .section-mission h2 {
  text-align: center;
}
.about-us-section .section-mission p {
  font-size: 22px;
  font-weight: 300;
  line-height: 1.32;
  letter-spacing: 0.83px;
}
@media screen and (max-width: 760px) {
  .about-us-section .section-mission p {
    font-size: 18px;
    line-height: 1.61;
    letter-spacing: 0.68px;
    margin-bottom: 0px;
  }
}
.about-us-section .section-mission p span {
  font-family: "Lato";
  font-weight: normal;
  font-style: italic;
  color: var(--pink);
}
@media screen and (max-width: 760px) {
  .about-us-section .section-mission p span {
    font-style: normal;
  }
}

.section-about-interview {
  padding: 0px 30px;
  margin-top: 60px;
}
@media screen and (max-width: 1024px) {
  .section-about-interview {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
@media screen and (max-width: 760px) {
  .section-about-interview {
    padding: 0px;
  }
}
.section-about-interview .pink-interview {
  background-color: #ffe0f0;
  padding: 30px;
  padding-bottom: 0px;
}
@media screen and (max-width: 760px) {
  .section-about-interview .pink-interview {
    flex: auto;
    padding: 18px 14px;
    position: relative;
  }
}
.section-about-interview .pink-interview:first-child {
  margin-right: 30px;
}
@media screen and (max-width: 1024px) {
  .section-about-interview .pink-interview:first-child {
    margin-right: 0px;
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 760px) {
  .section-about-interview .pink-interview:first-child {
    margin-bottom: 70px;
  }
}
.section-about-interview .pink-interview .flex-1:first-child {
  max-width: 200px;
}
@media screen and (max-width: 760px) {
  .section-about-interview .pink-interview .flex-1:first-child {
    max-width: 180px;
    margin-top: -50px;
  }
}
.section-about-interview .pink-interview p {
  font-size: 17px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.41;
  margin-bottom: 18px;
}
@media screen and (max-width: 760px) {
  .section-about-interview .pink-interview p {
    font-size: 14px;
    line-height: 1.71;
    margin-bottom: 0px;
  }
}
.section-about-interview .pink-interview .btn {
  padding: 0px 20px;
  margin-bottom: 20px;
}
@media screen and (max-width: 760px) {
  .section-about-interview .pink-interview .btn {
    position: absolute;
    top: -130px;
    left: 175px;
    padding: 0px 15px;
  }
}

.about-reviews-section {
  margin-top: 90px;
}
@media screen and (max-width: 760px) {
  .about-reviews-section {
    margin-top: 70px;
  }
}
.about-reviews-section h3 {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.78;
  letter-spacing: -0.4px;
  color: #232b32;
  margin-bottom: 50px;
  margin-top: 10px;
}
@media screen and (max-width: 760px) {
  .about-reviews-section h3 {
    margin-bottom: 30px;
  }
}
.about-reviews-section .review-avatar {
  max-width: 88px;
  margin-right: 12px;
}
.about-reviews-section .review-title {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.31;
  letter-spacing: -0.38px;
  color: #232b32;
  margin-bottom: 5px;
}
.about-reviews-section .review-content {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.43;
  letter-spacing: -0.15px;
  color: #727d87;
  margin-bottom: 6px;
  margin-right: 20px;
}
@media screen and (max-width: 760px) {
  .about-reviews-section .review-content {
    margin-right: 0px;
  }
}
.about-reviews-section .review-author {
  font-family: sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: italic;
  line-height: 1.43;
  letter-spacing: -0.15px;
  color: #727d87;
}
.about-reviews-section .max-2 {
  max-width: 840px;
  margin-left: auto;
  margin-right: auto;
}
.about-reviews-section .max-2 > .flex {
  margin-bottom: 40px;
}
@media screen and (max-width: 760px) {
  .about-reviews-section .max-2 > .flex {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    margin-bottom: 20px;
  }
}

.section-about-clients {
  margin-top: 60px;
}
.section-about-clients h2 {
  height: 42px;
  font-size: 32px;
  font-weight: bold;
  line-height: 1.31;
  letter-spacing: 1.2px;
  text-align: center;
  margin-bottom: 20px;
}
.section-about-clients h3 {
  font-size: 22px;
  font-weight: 300;
  line-height: 1.32;
  letter-spacing: 0.83px;
  text-align: center;
  margin-bottom: 50px;
}
@media screen and (max-width: 760px) {
  .section-about-clients h3 br {
    display: none;
  }
}
.section-about-clients .flex:not(.flex-1) {
  padding-bottom: 10px;
}
@media screen and (max-width: 1300px) {
  .section-about-clients .flex:not(.flex-1) {
    padding-bottom: 0px;
  }
}
.section-about-clients .flex-1 {
  height: 281px;
  min-height: 281px;
  background-size: cover;
}
.section-about-clients .flex-1.with-video {
  height: 281px;
  min-height: 281px;
  overflow: hidden;
}
@media screen and (max-width: 760px) {
  .section-about-clients .flex-1.with-video {
    height: auto;
    min-height: auto;
  }
}
.section-about-clients .flex-1.with-video .about-video {
  padding: 56.25% 0 0 0;
  position: relative;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
}
@media screen and (max-width: 1300px) {
  .section-about-clients .flex-1.with-video .about-video {
    top: 0px;
    transform: none;
  }
}

.background-gray {
  background-color: #f8fafb;
  padding-top: 80px;
  padding-bottom: 50px;
}
@media screen and (max-width: 760px) {
  .background-gray {
    padding-top: 45px;
    padding-bottom: 40px;
  }
}